<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="job_settings_view_form" model="ir.ui.view">
        <field name="name">job.settings.view.form</field>
        <field name="model">job.settings</field>
        <field name="arch" type="xml">
            <form string="Job">
                <sheet>
                    <group>
                        <field name="name" />
                        <field name="not_defined" />
                    </group>
                </sheet>
            </form>
        </field>
    </record>

    <record id="job_settings_view_tree" model="ir.ui.view">
        <field name="name">job.settings.view.tree</field>
        <field name="model">job.settings</field>
        <field name="arch" type="xml">
            <tree string="Jobs">
                <field name="name" />
                <field name="not_defined" />
            </tree>
        </field>
    </record>

    <record id="action_job_settings_act_window" model="ir.actions.act_window">
        <field name="type">ir.actions.act_window</field>
        <field name="name">Jobs</field>
        <field name="res_model">job.settings</field>
        <field name="view_mode">tree,form</field>
        <field name="help" type="html">
            <p class="oe_view_nocontent_create">Create New Job
            </p>
        </field>
    </record>
    
</odoo>
